/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "2v8-AS-m0A"; */
"2v8-AS-m0A.title" = "Tags …";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "3z0-Jn-61A"; */
"3z0-Jn-61A.title" = "Öffnen";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "59"; */
"59.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "62"; */
"62.title" = "Text Cell";

/* Class = "NSMenu"; title = "Share"; ObjectID = "088-06-M5q"; */
"088-06-M5q.title" = "Bereitstellen";

/* Class = "NSTableColumn"; headerCell.title = "Last Used"; ObjectID = "119"; */
"119.headerCell.title" = "Zulezt benutzt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "120"; */
"120.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "124"; */
"124.headerCell.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "125"; */
"125.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "167"; */
"167.label" = "Liste";

/* Class = "NSTabViewItem"; label = "Grid"; ObjectID = "169"; */
"169.label" = "Raster";

/* Class = "NSTextFieldCell"; title = "12/31/15 12:59 PM"; ObjectID = "235"; */
"235.title" = "12/31/15 12:59 PM";

/* Class = "NSTextFieldCell"; title = "999 bytes"; ObjectID = "239"; */
"239.title" = "999 bytes";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "245"; */
"245.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "254"; */
"254.title" = "Label";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "CiK-45-s5x"; */
"CiK-45-s5x.title" = "Info im Finder zeigen";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "Eoh-Ih-ICT"; */
"Eoh-Ih-ICT.title" = "Alle";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Ev9-uY-M6j"; */
"Ev9-uY-M6j.title" = "Bereitstellen";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "JIF-j2-7Kw"; */
"JIF-j2-7Kw.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "JSh-fS-Fdt"; */
"JSh-fS-Fdt.title" = "In den Papierkorb legen";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "LYo-1j-ijc"; */
"LYo-1j-ijc.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "VhR-QO-nIF"; */
"VhR-QO-nIF.title" = "Umbenennen …";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "pOg-2A-hQV"; */
"pOg-2A-hQV.title" = "Im Finder zeigen";

/* Class = "NSMenu"; title = "Action Menu"; ObjectID = "uc8-Nx-a1f"; */
"uc8-Nx-a1f.title" = "Action Menu";

